## daytona project-config

Manage project configs

### Options inherited from parent commands

```
      --help   help for daytona
```

### SEE ALSO

* [daytona](daytona.md)	 - Daytona is a Dev Environment Manager
* [daytona project-config add](daytona_project-config_add.md)	 - Add a project config
* [daytona project-config delete](daytona_project-config_delete.md)	 - Delete a project config
* [daytona project-config info](daytona_project-config_info.md)	 - Show project config info
* [daytona project-config list](daytona_project-config_list.md)	 - Lists project configs
* [daytona project-config set-default](daytona_project-config_set-default.md)	 - Set project config info
* [daytona project-config update](daytona_project-config_update.md)	 - Update a project config

